/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc07               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc11               { /* Common */
	clip            : rect(0.00pt,15.75pt,12.00pt,0.00pt);
	}
.cc12               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc13               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e45            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/aria_analytics_backup_07002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 111.75pt;
	width           : 671.25pt;
	height          : 827.25pt;
	}
span#e44            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 345.75pt;
	width           :  90.75pt;
	height          :  78.00pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e41            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e40            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e39            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e38             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e37            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e36             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e35            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e34             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e33            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e32             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e31            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e30             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e29             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e28             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e27             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e26            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e25             { /* <DIV><B><I>The chemical ... */
	position        : absolute;
	left            :  87.75pt;
	top             : 548.25pt;
	width           : 160.50pt;
	height          : 105.00pt;
	}
div#e24             { /* <DIV style="mso-char-wra... */
	position        : absolute;
	left            :  87.00pt;
	top             : 694.50pt;
	width           : 582.00pt;
	height          :  39.00pt;
	}
div#e23             { /* Aria Analytics, Inc., Co... */
	position        : absolute;
	left            :  46.50pt;
	top             : 937.50pt;
	width           : 210.00pt;
	height          :  12.75pt;
	}
span#e22            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002010.gif) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 765.75pt;
	width           : 178.50pt;
	height          : 132.00pt;
	}
div#e21             { /* <DIV style="mso-char-wra... */
	position        : absolute;
	left            : 523.50pt;
	top             : 777.00pt;
	width           : 165.00pt;
	height          : 111.75pt;
	}
span#e20            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             : 123.75pt;
	width           : 330.75pt;
	height          : 207.75pt;
	}
div#e19             { /* <DIV>  \<DIV class="O" v... */
	position        : absolute;
	left            : 273.00pt;
	top             : 170.25pt;
	width           : 228.75pt;
	height          :  35.25pt;
	}
div#e18             { /* <DIV>  \<DIV style="mso-... */
	position        : absolute;
	left            : 273.00pt;
	top             : 219.00pt;
	width           : 210.00pt;
	height          :  18.00pt;
	}
span#e17            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002008.gif) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 171.00pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
span#e16            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002008.gif) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 219.00pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
span#e15            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002007.gif) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             : 124.50pt;
	width           : 156.00pt;
	height          : 206.25pt;
	}
div#e14             { /* <DIV style="mso-char-wra... */
	position        : absolute;
	left            : 514.50pt;
	top             : 131.25pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
div#e13             { /* <SPAN style="COLOR: blac... */
	position        : absolute;
	left            : 529.50pt;
	top             : 164.25pt;
	width           : 130.50pt;
	height          : 141.75pt;
	}
span#e12            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 123.75pt;
	width           : 152.25pt;
	height          : 207.75pt;
	}
div#e11             { /* <DIV>  \<DIV style="mso-... */
	position        : absolute;
	left            : 247.50pt;
	top             : 149.25pt;
	width           : 239.25pt;
	height          :  18.00pt;
	}
h4#e10              { /* Technology */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 132.75pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV>The Processed infor... */
	position        : absolute;
	left            : 241.50pt;
	top             : 349.50pt;
	width           : 258.00pt;
	height          :  45.00pt;
	}
span#e8             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 384.00pt;
	width           : 463.50pt;
	height          : 117.75pt;
	}
div#e7              { /* <DIV>Drop drying on</DIV... */
	position        : absolute;
	left            : 162.00pt;
	top             : 399.00pt;
	width           :  87.00pt;
	height          :  21.75pt;
	}
div#e6              { /* <DIV>Constant resonant f... */
	position        : absolute;
	left            : 198.75pt;
	top             : 448.50pt;
	width           :  69.00pt;
	height          :  21.75pt;
	}
div#e5              { /* <DIV>Measuring and recor... */
	position        : absolute;
	left            : 554.25pt;
	top             : 422.25pt;
	width           :  69.00pt;
	height          :  35.25pt;
	}
span#e4             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 738.00pt;
	width           : 204.00pt;
	height          : 186.00pt;
	}
span#e3             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 738.00pt;
	width           : 216.75pt;
	height          : 186.00pt;
	}
span#e2             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 344.25pt;
	width           : 111.00pt;
	height          :  74.25pt;
	}
span#e1             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 498.75pt;
	width           : 357.00pt;
	height          : 199.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 960.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
